www.cendio.com
Bug 4482 - Bad translation of Name in Spanish
: Bad translation of Name in Spanish
Status: CLOSED FIXED
: ThinLinc
Client
: 3.4.0
: PC Unknown
: P2 Normal
: 4.1.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-11-14 10:04 by
Modified: 2013-05-15 11:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From cendio 2013-04-26 09:17:53 -------
Fixed in 27191.
------- Comment #2 From cendio 2013-05-15 11:35:22 -------
The translations aren't done yet, but I'm not seeing "Name" anywhere in the
Spanish interface so it seems to be fixed. Closing.